Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 16:13:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ashwini                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashwini Bot:  Hi Ashwini ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553504372            07:52 PM, 06th Jun                   Hamza                   Hi Ashwini,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:53 PM, 06th Jun                     ashwini                    Hi           07:54 PM, 06th Jun                     ashwini                    I need to check if I get a size exchange           07:54 PM, 06th Jun                     ashwini                    I requested for return           07:54 PM, 06th Jun                     ashwini                    But i actually wanna get 1 size bigger           07:55 PM, 06th Jun                     ashwini                    Is it possible           07:55 PM, 06th Jun                   Hamza                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:57 PM, 06th Jun                   Hamza                   Is there anything else I can help you?            07:57 PM, 06th Jun                     ashwini                    Ok           07:58 PM, 06th Jun                     ashwini                    Can you change the pick-up address for me           07:58 PM, 06th Jun                     ashwini                    We received your return request for order 9667099651 Sustainable Solid Button Up Sh... +1item(s). Our delivery partner will pick up your return in 2-5 days.           07:59 PM, 06th Jun                     ashwini                    This is my return request           07:59 PM, 06th Jun                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971553504372)           08:02 PM, 06th Jun                   Hamza                   Is there anything else I can help you?            08:04 PM, 06th Jun                     ashwini                    Thank you           08:07 PM, 06th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:13 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679450